DebConf13 in Switzerland
========================

==== Meeting minutes ====
Subject: DebConf13.ch initial meeting minutes

Dear Swiss Debian people,

following the "DebConf13.ch (was: Debian Project News - July 25th, 2011)"
thread [1], this evening we had a meeting here at DebConf11.  The point of this meeting was to seek opinions and consensus on the opportunity to file a DebConf13 proposal for the planned "DebConf13 in your city" talk [2], on DebConf Day 5 (2011-07-30), at 17:00.

[1] <https://lists.debian.ch/pipermail/community/2011/000555.html>
[2] <https://penta.debconf.org/penta/schedule/dc11/event/734.en.html>

== Presences ==

The following persons were present, in alphabetical order:

- Axel Beckert
- Didier Raboud
- Gaudenz Steinlin
- Luca Capello
- Martin F. Krafft (only at the beginning, the planned 30-minute meeting)
- Salvatore Bonaccorso
- Thomas Koch

== Personal agendas ==

We evaluated the amount of time each attendee would be able to allocate to the organization.  We realized that it is to early for some of the attendees to confirm their committement, which also means that to have an idea of team composition we must wait until autumn this year.

According to the DebConf checkout list [3], at least one organizer must have been part of previous DebConfs, which means that she/he should be part of the Nicaragua's DebConf OrgaTeam (/!\ it's hard).

[3] <

== Strong and weak points ==

Strong points
+++++++++++++

+ Landscape: people probably want to come to Switzerland
+ The country is well organized: infrastructures, governance, tourism, etc.
+ Good and dense public transportation network
+ Reliable partners: administrations, corporations, …
+ We could hold a DebConf "out of town" and make it a cheaper option
+ A reliable local team could be assembled
+ A strong connection exists with the various local communities (universities, companies, LUGs, etc.), this could be an opportunity to have many people from various places in Switzerland attend DebConf (including DebianDay), hence lead more people to get involved in Debian.
+ There is a good proportion of DDs in Switzerland (second highest proportion).
+ A wide variety of international companies and NGOs have offices in Switzerland.
+ It would be easy for participants to take home Debian Swiss Army Knifes.

Weak points
-----------

- The strength of the Swiss Franc (CHF) is clearly a big risk: a
  continued rise of it would make Switzerland way too expensive for
  most guests.
  => Getting sponsored food for everyone is a strong requirement.  It
     was mentionned that university caterers would be a good option.
  => Providing sponsored side-services such as coffee, bar, etc.
     would greatly help in reducing the "too expensive" effect.
- Having more than one single hotel for attendees is a problem.
  => The chosen hotel must be flexible enough to handle the variance over Deb{Camp,Conf}
- /!\ We are few in Switzerland, we need to be at least 10 persons wanting to commit seriously.
  => The CoreTeam will have a _tough_ year, don't expect to be at talks during DebConf13.

Ideas
*****

* Boarding schools "college" (which have interns, lecture rooms, sleeping rooms)
  => July is the only possiblity for those.
* Universities
  => /!\ Examination times.

What we should expect


  300-400 sponsored people
  100-150 increasing in DebCamp
  * a need of 200-300 kCHF sponsored money
  * Accomodation will be at least 210 kCHF
  * Catering is also expensive (10-15 CHF / person / day)
  	=> Would be possible to do by hand, given professional cook, kitchen and enough volunteers.
  * Not a requirement to have in summer.
  	=> Be aware about exams dates.
  	=> End-of July is ~ good.

Open questions: 
===============

- Mini DebConf ?

Mini DebConf as a "training" for DebConf could seem like a good thing to do?
Not necessarily a good idea to do things twice at the same place (boring people ?).

Data: ~ 150 persons for Paris.

gismo thinks MiniDC is doable before Christmas (and that it's a good idea).

"Decision": Postpone discussion

- Brainstorm possible venues


- Team organisation

gaudenz: It's critical for the team to have regular in-person meetings: 1/month during last phase, 1/2-months before. Social events for the team are needed for team building. OdyX agrees strongly, XTaran agrees, too, thkoch disagrees and prefers online.

luca thinks that including members of the Global Team is also critical.

luca: There is a hard requirement in commitment for the "Core Team".

OdyX thinks we need a leader (coordinator, .oO(think about the name)) after having got the bid. XTaran agrees based on his experiences with LUG-Camp organisation.



Final tour on people:
=====================

- OdyX is sceptical on DebConf being realistic w.r.t. the size of a possible Core Orga Team (we need more).
- thkoch won't commit on this one, but appreciates any nearby DebConf effort.
- carnil was here to see how people work around and is more or less happy with the current way it works. He thinks it can success given more people come in.
- gaudenz: quite motivated to try, thinks it's good to try to prepare an initial bid proposal, can help to prepare but won't be at the presentation. We need more people; it also depends on what the current people want to do.
- XTaran: is also sceptical on DebConf being realistic, also w.r.t. the size of the CoreTeam and wouldn't like to be in the CoreTeam, for self-protection.
- gismo is still convinced.

TODO list for now:

OdyX: prepares the minutes meeting.
gismo prepares the list of people to mail the minutes to.

Alain Schröder
Daniel Baumann
Didier Raboud
Gaudenz Steinlin
Luca Capello
Martin Krafft
Philipp Hug
Thomas Koch
Salvatore Bonaccorso

The agenda tomorrow 13h00 will be prepared tomorrow.

